Bug 595954 - [abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/libexec/clock-applet...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 11
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bf3a9c7e150c9637c0df59bd671...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 01:22 UTC by Slawek Gawlowski
Modified: 2010-06-28 15:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 15:44:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.55 KB, text/plain)
2010-05-26 01:22 UTC, Slawek Gawlowski
no flags Details

Description Slawek Gawlowski 2010-05-26 01:22:36 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/clock-applet --oaf-activate-iid=OAFIID:GNOME_ClockApplet_Factory --oaf-ior-fd=19
component: gnome-panel
crash_function: IA__g_type_check_instance_cast
executable: /usr/libexec/clock-applet
global_uuid: bf3a9c7e150c9637c0df59bd6717e7b558d45533
kernel: 2.6.32.11-99.fc12.x86_64
package: gnome-panel-2.28.0-16.fc12
rating: 4
reason: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 11

Comment 1 Slawek Gawlowski 2010-05-26 01:22:41 UTC
Created attachment 416597 [details]
File: backtrace

Comment 2 Bug Zapper 2010-06-28 15:44:48 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.